@font-face {
    font-family:'OrbitronLight';
    src:url('fonts/orbitron-light-webfont.eot');
    src:local('OrbitronLight'), url('fonts/orbitron-light-webfont.ttf') format('truetype');
}
@font-face {
    font-family:'BebasNeue';
    src:url('fonts/bebasneue-webfont.eot');
    src:local('BebasNeue'), url('fonts/bebasneue-webfont.ttf') format('truetype');
}

body {
    background:#000 url(images/bg_graphic.jpg?1345111409) no-repeat center top;
}

#wrapper {
    background:url(images/bg_body.png?1345111409) repeat-y center top;
    width:968px;
}

a {
    color:#3fd9d9;
}

a.button,a.button:hover {
    font-size:12px;
    background:url(images/icon_subnav_active.gif?1345111409) no-repeat left center;
    color:#3fd9d9;
    padding:0 0 0 12px;
}

a.button:hover {
    text-decoration:underline;
}

.hide {
    background-image:url(images/icon_arrow_up.gif?1345111409);
}

.show {
    background-image:url(images/icon_arrow_down.gif?1345111409);
}

#globalContainer {
    height:22px;
    background-color:#f2f2f2;
    z-index:1;
    padding:5px 26px 0 0;
}

#globalLanguage {
    padding-top:7px;
}

#globalLanguage li {
    margin-left:20px;
    float:none;
}

#globalLanguage a {
    font-size:12px;
    text-decoration:none;
    text-transform:none;
    width:70px;
    border-bottom:1px solid #ccc;
    color:#399;
    display:inline;
    padding:0 0 4px;
}

#globalLanguage a:hover {
    color:#f90;
    text-decoration:underline;
}

#globalLanguage a.active {
    font-weight:400;
    color:#399;
    text-decoration:underline;
}

#globalSearch .field {
    background:#fff;
    color:#999;
    float:left;
    font-size:11px;
    line-height:14px;
    margin-top:4px;
    width:170px;
    border:1px solid #ccc;
    padding:3px 4px;
}

#globalSearch .button {
    background:transparent url(images/bg_search.png?1345111409) no-repeat right center;
    border:none;
    font-size:12px;
    background-image:url(images/bg_search.png?1345111409);
    color:#399;
    padding:6px 31px 6px 5px;
}

#identityWrapper {
    width:900px;
}

#identityContact {
    border:none;
    background-color:#f2f2f2;
}

#identityContact img {
    margin:0 0 0 25px;
}

#identity {
    padding-left:25px;
}

#companyName {
    color:#036;
    font-family:'BebasNeue', arial, sans-serif;
    font-size:34px;
    line-height:30px;
}

#companyTagline {
    font-style:normal;
    color:#999;
    font-size:14px;
}

#actionLine {
    font-style:normal;
    color:#036;
    font-size:15px;
    padding-bottom:2px;
}

#phoneNumber {
    color:#09c;
    font-family:'BebasNeue', arial, sans-serif;
    font-size:30px;
    line-height:30px;
}

#topNav {
    border-bottom:1px solid #f7f7f7;
    border:none;
    width:956px;
}

#topNav ul {
    border-bottom:none;
    background:#d3e7f6;
    padding-left:25px;
    width:931px;
}

#topNav ul li a {
    font-size:16px;
    height:31px;
    line-height:31px;
    text-decoration:none;
    color:#036;
    padding:0 15px;
}

#topNav ul li a.hasChildren {
    margin-bottom:28px;
}

#topNav ul li a:hover {
    background:#deedf8;
}

#topNav ul li a.active,#topNav ul li a.active:hover {
    font-weight:400;
    color:#399;
}
#topNav > ul > li > a.active {
    background:#fff;
}

#topNav ul ul {
    top:31px;
}

#topNav ul li ul {
    background:#fff;
    border-bottom:1px dotted #ccc;
    height:27px;
    width:928px;
    padding-left:28px;
}

#topNav ul li ul li {
    margin-right:25px;
}

#topNav ul li ul li a {
    height:28px;
    line-height:28px;
    font-size:12px;
    color:#000;
    padding:0;
}

#topNav ul li ul li a:hover {
    background:none;
    color:#666;
}

#breadcrumbContainer {
    width:900px;
    margin:0 auto;
    padding:0;
}

#breadcrumb {
    color:#666;
    font-size:10px;
}

#breadcrumb a {
    background:url(images/icon_breadcrumb.png?1345111409) no-repeat right center;
    color:#666;
    font-size:10px;
    padding-right:16px;
}

#adLeaderboard {
    background:#b1b1b1;
}

.module {
    color:#036;
    font-size:12px;
    line-height:18px;
}

.contentArea .h1 {
    font-weight:400;
    color:#036;
    font-family:'BebasNeue', arial, sans-serif;
    font-size:25px;
    line-height:30px;
}

.contentArea .h2 {
    font-weight:400;
    color:#036;
    font-family:'BebasNeue', arial, sans-serif;
    font-size:18px;
    line-height:22px;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #036;
}
.contentArea .h4,.feeds dd strong {
    color:#666;
    font-weight:400;
    font-size:13px;
    line-height:18px;
}

.border hr,.linklist ul,.feeds .h2,.formbuilder .h2 {
    border-color:#fff;
    border-width:4px;
}

.focus .h2 {
    border:none;
}

.focus {
    border-bottom:2px solid #fff;
    margin-left:10px;
    margin-right:10px;
    border-color:#047d9e;
    padding:0;
}

.focus .h4 {
    margin-bottom:7px;
}

.focus p {
    margin-bottom:10px;
}

.feeds .h2,.border .h2,.contact .h2,.linklist .h2 {
    padding-bottom:6px;
}

.box,.hours {
    background:#313131;
}

.dotted {
    background-image:url(images/bg_dotted.gif?1345111409);
}

.linklist li {
    border-bottom:1px dotted #b7b7b7;
}

.linklist a {
    background-image:url(images/icon_subnav.png?1345111409)!important;
    color:#0cc!important;
    padding-left:12px!important;
}

.comments .h4 {
    background:url(images/icon_comments.gif?1345111409) no-repeat 0 3px;
    padding-bottom:5px;
    padding-left:20px;
    background-image:url(images/icon_comments.gif?1345111409);
    border-color:#047d9e;
    border-width:2px;
}

.comments dd,.feeds dd,.comments dl,.feeds dl,.divider {
    border-color:#047d9e;
    border-width:1px;
}

.comments .small a {
    color:#666;
}

.external a {
    font-family:'BebasNeue', Arial, sans-serif;
    font-size:18px;
    font-weight:400;
    color:#0cc;
    padding:15px 0 15px 90px !important;
}

.external a.photo {
    background:#d0f0f6 url(images/icon_photo.png?1345111409) no-repeat 15px center;
}

.external a.quote {
    background:#d0f0f6 url(images/icon_quote.png?1345111409) no-repeat 16px center;
}

.hours .content {
    margin-bottom:5px;
    background:none;
    padding:0 10px 1px 0;
}

.contact {
    background:none;
    border-bottom:1px dotted #b7b7b7;
    padding:0;
}

.contact .h2 {
    border-bottom:4px solid #047d9e;
    padding-bottom:2px;
}

.contact li,.contact strong {
    color:#036!important;
}

.logos ul {
    background:none;
    padding:0;
}

.map {
    background:#d0f0f6;
    border-color:#d0f0f6;
}

.formbuilder.normal form,.formbuilder.simple {
    background:#d0f0f6;
    color:#036;
}

.formbuilder.simple .h2 {
    border:none;
    padding:0;
}

.formbuilder hr {
    border-color:#fff;
}

.formbuilder .textarea,.formbuilder .text {
    background:none;
}

.formbuilder .text-container,.formbuilder .textarea-container {
    background:#fff!important;
}

.formbuilder .button {
    background:transparent url(images/bg_button.png?1345111409) no-repeat right center;
    border:none;
    font-weight:400;
    text-align:right;
    background-image:url(images/bg_button.png?1345111409);
    color:#0cc;
    font-family:'BebasNeue', arial, sans-serif;
    font-size:18px;
    padding:12px 35px 6px 6px;
}

.gallery .pics li em {
    font-style:normal;
}

.gallery .pics a {
    color:#000;
}

.gallery .pics li span.pic {
    background:#eee;
}

.gallery ul.nav {
    border-top:1px solid #fff;
    border-color:#000;
}

.gallery .nav .info {
    font-size:11px;
    color:#000;
}

.gallery .nav a.previous {
    background-image:url(images/icon_arrow_left.png?1345111409);
}

.gallery .nav a.next {
    background-image:url(images/icon_arrow_right.png?1345111409);
}

.subnav a {
    background:url(images/icon_subnav.png?1345111409) no-repeat 1px 7px;
    padding-left:14px;
    font-size:12px;
    background-image:url(images/icon_subnav.png?1345111409);
    border-bottom:1px dotted #999;
    color:#333;
}

.subnav a:hover {
    text-decoration:none;
    color:#000;
}

.subnav li {
    margin-bottom:2px;
}

.subnav ul ul {
    border-bottom:1px dotted #999;
}

.subnav li li {
    border:none;
    margin:0;
}

.subnav a.active,.subnav a.active:hover {
    border-bottom:1px dotted #999;
    font-weight:400;
    color:#3fd9d9;
}

.subnav li li .active,.subnav li li a.active:hover,.subnav a.hasChildren,.subnav a.hasChildren:hover {
    border-bottom:0;
}

.subnav li li a {
    background:none;
    font-size:11px;
    padding-left:14px;
}

.subnav li li li a {
    padding-left:24px;
}

.subnav li li li li a {
    padding-left:34px;
}

.subnav li li li li li a {
    padding-left:44px;
}

#footer {
    width:968px;
}

div.address {
    letter-spacing:0;
    text-align:left;
    text-transform:none;
    background:#d3e7f6;
    border:#d3e7f6;
    color:#000;
    margin:10px 31px 0;
    padding:0 20px;
}

#poweredByContainer {
    background:url(images/bg_bottom.jpg?1345111409) no-repeat center bottom;
    border:none;
    background-image:url(images/bg_bottom.jpg?1345111409);
    padding:0 31px 52px;
}

#poweredBy {
    color:#999;
}

#globalWrapper,#identityWrapper {
    background:#fff;
    width:956px;
}

#identityContact .hgroup {
    margin-right:18px;
}

.contentArea .h4 {
    color:#666;
    font-size:13px;
    line-height:16px;
}

.border hr,.linklist ul,.formbuilder .h2 {
    border-color:#047d9e;
    border-width:4px;
}

.feeds .h2 {
    padding-bottom:0;
    border-color:#047d9e;
    border-width:4px;
}

.box {
    background:#d0f0f6;
}

.feeds dd strong {
    font-weight:700;
}

.hours {
    background:none;
    padding-left:0;
    padding-right:0;
}

.hours .h2 {
    color:#036;
    border-bottom:4px solid #047d9e;
    padding-bottom:2px;
}

.hours .small,.formbuilder.simple label,.map p.small {
    color:#036;
}

.linklist .h2,.formbuilder.normal .h2 {
    padding-bottom:2px;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: #d0f0f6;
}
.checkoutArea, .product .price, .checkoutArea table, .checkoutArea table th {
    color: #036;
}
.checkoutArea .subTotal strong, .checkoutArea .total strong, .checkoutArea .checkoutDetail strong {
    color: #036;
    font-weight: bold;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: url(images/bg_button.png?1345111409) no-repeat right center;
    padding: 0 37px 0 0;
    width: auto;
    height: 28px;
    font-family: ''BebasNeue'', Times, serif;
    font-size: 18px !important;
    line-height: 31px;
    color: #00cccc !important;
    border: 0;
    text-align: right;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.product .price,
.ecommerceSlider .slider,
.ecommerceSlider2 .slider,
.ecommerceSlider2 span.pic,
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.checkoutArea table tbody tr td,
.checkoutArea table tbody tr.paymentDelivery td,
.checkoutArea table tbody tr.subTotal,
.checkoutArea table tbody tr.total td,
.checkoutArea .newsletter,
.checkoutArea .terms,
.checkoutArea .checkoutDetail,
.checkoutArea table td span {
    border-color: #d3e7f6;
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: #d3e7f6;
}
.product .h1 a {
    background-image: url(images/backtolist-ltblue.gif?1345111409);
}
